;半透明明密文混合打开需要弹窗的进程，如需添加请直接在后面加进程明，注意多个进程用"|"隔开
[CheckProcess]
process=
;有些进程打开第二个文件的时候会创建个新进程,但是会销毁第二个窗口并用旧的进程打开文件,
;如果旧进程为明文进程,则会弹两个窗,这个标志用来将createfile中的弹窗屏蔽掉，如需添加新进程
;请直接在后面加进程名
[NoMsgBox]
process=FOXITREADER.EXE|ACROBAT.EXE|
;屏蔽掉所有密文都弹提示窗的逻辑，采用混合打开时弹提示窗的逻辑 1 屏蔽 0 不屏蔽
[HideMsgBox]
flag=1